<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<artifactId>examcloud-core-questions</artifactId>
		<groupId>cn.com.qmth.examcloud.core.questions</groupId>
		<version>v4.0.2-RELEASE</version>
	</parent>
	<artifactId>examcloud-core-questions-service</artifactId>
	<packaging>jar</packaging>


	<dependencies>
		<dependency>
			<groupId>cn.com.qmth.examcloud.core.questions</groupId>
			<artifactId>examcloud-core-questions-dao</artifactId>
			<version>${examcloud.version}</version>
		</dependency>
	</dependencies>

</project>